local task_daily_challenge = {
	[1]={
		["desc"]="通關每日挑戰"
	},
	[2]={
		["desc"]="通關時，戰鬥中超過10連擊{0}次"
	},
	[3]={
		["desc"]="通關時，戰鬥中連接8個或以上元素{0}次"
	},
	[4]={
		["desc"]="通关时{0}色元素英雄释放技能{1}次"
	},
	[5]={
		["desc"]="10回合內擊敗最終首領"
	},
	[6]={
		["desc"]="通關時，{0}造成傷害佔比超過{1}%"
	}
}
local config = {
data=task_daily_challenge,count=6
}
return config